有効な SSL の最大バージョン

警告: TLS の最大バージョン ポリシーは、Google Chrome のバージョン 66 前後で完全に削除されます(2018 年 2 月頃)。

このポリシーが未設定の場合、Google Chrome ではデフォルトの最大バージョンが使用されます。

このポリシーを設定する場合は、「tls1.2」または「tls1.3」の値を指定できます。その場合、Google Chrome では、指定されたバージョンより大きい SSL / TLS バージョンは使用されません。また、認識されない値は無視されます。

サポートされるバージョン: Microsoft Windows XP SP2 以降

有効な SSL の最大バージョン


  1. TLS 1.2
    Registry HiveHKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\ChromeOS
    Value NameSSLVersionMax
    Value TypeREG_SZ
    Valuetls1.2
  2. TLS 1.3
    Registry HiveHKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\ChromeOS
    Value NameSSLVersionMax
    Value TypeREG_SZ
    Valuetls1.3


chromeos.admx

管理用テンプレート (コンピューター)

管理用テンプレート (ユーザー)